@charset "utf-8";
/* CSS Document */

.social_widgets{
	position:fixed;
	right:0;
	top:26%;
	z-index:189;
	width: 80px;
}
.social_widgets > li{
	margin-bottom:10px;
	transition:all .4s ease;
}

.social_widgets1{
	position:fixed;
	left:-40px;
	top:20%;
	z-index:189;
	width:90px;
	
}
.social_widgets1 > li{
	margin-bottom:10px;
	transition:all .4s ease;
}
.social_widgets > li.opened{
	-webkit-transform:translateX(-170px);
	-moz-transform:translateX(-170px);
	-o-transform:translateX(-170px);
	-ms-transform:translateX(-170px);
	transform:translateX(-170px);
	z-index:1;
}

.social_widgets > li:hover{
	-webkit-transform:translateX(-170px);
	-moz-transform:translateX(-170px);
	-o-transform:translateX(-170px);
	-ms-transform:translateX(-170px);
	transform:translateX(-170px);
	z-index:1;
}
#tricks > li.opened.mvn {
	-webkit-transform:translateX(-340px) !important;
	-moz-transform:translateX(-340px) !important;
	-o-transform:translateX(-340px) !important;
	-ms-transform:translateX(-340px) !important;
	transform:translateX(-340px) !important;
	z-index:1;
}

#tricks > li.mvn:hover {
	-webkit-transform:translateX(-340px) !important;
	-moz-transform:translateX(-340px) !important;
	-o-transform:translateX(-340px) !important;
	-ms-transform:translateX(-340px) !important;
	transform:translateX(-340px) !important;
	z-index:1;
}

#tricks1 > li.opened.mvn1 {
	-webkit-transform:translateX(170px);
	-moz-transform:translateX(170px);
	-o-transform:translateX(170px);
	-ms-transform:translateX(170px);
	transform:translateX(170px);
	z-index:1;
}

#tricks1 > li.mvn1:hover {
	-webkit-transform:translateX(170px);
	-moz-transform:translateX(170px);
	-o-transform:translateX(170px);
	-ms-transform:translateX(170px);
	transform:translateX(170px);
	z-index:1;
}
.social_icons li a{
	display:block;
	width:39.5px;
	height:40px;
	color:#838a8f;
}
.social_icons li a i[class^="fa "]{
	line-height: 40px;
}
.social_icons .facebook:hover a,.sw_button.facebook{background:#3b5998;}
.social_icons .twitter:hover a,.sw_button.twitter,.tw_color{background:#2daae1;}
.social_icons .google_plus:hover a{background:#f63e28;}
.social_icons .rss:hover a{background:#ff7e00;}
.social_icons .pinterest:hover a{background:#cb2027;}
.social_icons .instagram:hover a,.sw_button1.instagram{background:#2F2F2F;}
.social_icons .linkedin:hover a{background:#0073b2;}
.social_icons .vimeo:hover a{background:#44b0de;}
.social_icons .youtube:hover a,.sw_button1.youtube{background:#b41919;}
.social_icons .wht:hover a,.sw_button1.wht{background:#00AEEF;}
.social_icons .flickr:hover a{background:#ff0084;}
.social_icons .envelope:hover a,.sw_button.contact{background:#007BB5;}
[class*="button_type_"].tw_color{
	-webkit-box-shadow:0 2px 0 #2896c6;
	-moz-box-shadow:0 2px 0 #2896c6;
	-o-box-shadow:0 2px 0 #2896c6;
	-ms-box-shadow:0 2px 0 #2896c6;
	box-shadow:0 2px 0 #2896c6;
}
.glyphicon_item i[class^="fa "]{
	font-size:60px;
}

.sw_content{
	position:absolute;
	left:100%;
	top:0;
	padding:0px 20px 20px;
	width:340px;
	overflow: hidden;
	background:#fff;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
}

.conver{
	position:absolute;
	right:100%;
	top:0;
	padding:8px 20px 10px;
	width:180px;
	overflow: hidden;
	background:#fff;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
}
.m_bottom_20
{
	margin-top:10px !important;
	font-weight:bold;
}
.sw_button{
	width:40px;
	height:40px;
	color:#fff;
	font-size:1.3em;
	border:none;
	-webkit-border-top-left-radius:4px;
	-moz-border-top-left-radius:4px;
	border-top-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
}
.sw_button:hover{
	-webkit-animation:jump .4s ease;
	-moz-animation:jump .4s ease;
	animation:jump .4s ease;
}

.whtclr
{
	margin-top:10px !important;
}

.wtcr
{
	  padding: 9px 14px 8px;;
}

.lnkdin
{
	padding: 8px 20px 20px;
}
.sw_button1{
	width:40px;
	height:40px;
	color:#fff;
	font-size:1.3em;
	border:none;
	-webkit-border-top-right-radius:4px;
	-moz-border-top-right-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
}
.sw_button1:hover{
	-webkit-animation:jump .4s ease;
	-moz-animation:jump .4s ease;
	animation:jump .4s ease;
}


ul, ol {
    list-style: outside none none;
}

.button_type_1{
	padding:9px 15px 10px 10px;
}
.button_type_2{
	padding:9px 16px 10px;
}
.button_type_3{
	padding:9px 16px 8px;
}
.button_type_4,.button_type_8{
	padding:4px 20px;
	min-width:123px;
}
.button_type_5{
	padding:8px 12px 9px;
	background:rgba(41,47,56,.5);
}
.button_type_6{
	padding:12px 20px;
}
.button_type_7{
	height:30px;
	width:30px;
}

.color_light,.button_type_2:hover .scheme_color,.dropdown_list li .scheme_color,
.button_type_2.active .scheme_color,a.color_light:hover,.social_icons li:hover a,.bg_cs_hover:hover,
[class*="button_type_"][class*="color"].color_dark:hover,.main_menu[class*="type_"] > .current > a,
.main_menu[class*="type_"] > li:hover > a,.vertical_list_type_8 li:before{
	color:#fff;
}
.color_light_2{
	color:#f9f9f9;
}

#selTemplist li{
	float:left;
	margin:30px 20px;
}
#selTemplist p.tempimg{
	 border:2px solid #eaeaea;
	margin:0 0 5px; 
}
.teminfo{
	color:#000;
	background:url(../images/temp_pricebg.jpg) no-repeat;
	border:2px solid #eaeaea;
         padding:5px;
		 margin: 10px 60px 10px 66px;
}
.tempdet{
	float:left;
	width:55%;
	color:#000;
	font-weight:bold;
        padding-left:10px;
}
.tempdet h3,.tempdet p{
	margin:5px 0;
	font-weight:bold;
        font-size:18px;
}
.tempprice{
	float:right;
	width:40%;
	color:#fff;
	font-size:18px;
	font-weight:bold;
        
}
.tempprice p{
   margin:5px 0;
}
.tempprice label{
  float:left;

  text-align:left;
  display:block;

}
.tempbuydet{
	float:right;
	width:80%;
        margin:1px 0 0;
}
.tempbuydet li.t{
   margin:0 9px 0 0 !important;
}
.tempbuydet li {
	float:left;
	margin:0!important;
}
.tempview{
	background:url(../images/mou_view.png) no-repeat;
	border:none;
	width:136px;
	height:44px;
	text-indent:-200em;
	display:block;
	margin:0 auto;
}
.tempview:hover{
	background:url(../images/act_view.png) no-repeat;
	border:none;
	width:136px;
	height:44px;
	text-indent:-200em;
	display:block;
	margin:0 auto;
}
#selSearch span.temp{
        background:url(../images/temp_but.png) no-repeat 0 -3px;
	border:none;
	width:184px;
	height:47px;
      float:left;
     text-align:center;
     position:relative;
     left:-50px;
     
}
#selSearch span.temp a{
  color:#fff;
  line-height:43px;
  font:16px/43px "Tw Cen MT";
	text-transform:uppercase;
}
a.viewdemo{
  background:url(../images/viewdemo.jpg) no-repeat;
  width:144px;
  height:48px;
  border:none;
  display:block;  
   text-indent: -200em;
}
a.viewdemo:hover{
  background:url(../images/h_viewdemo.jpg) no-repeat;
  width:144px;
  height:48px;
  border:none;
  display:block;  
}
a.buynow{
  background:url(../images/buynow.jpg) no-repeat;
  width:144px;
  height:48px;
  border:none;
  display:block; 
   text-indent: -200em; 
}
a.buynow:hover{
  background:url(../images/h_buynow.jpg) no-repeat;
  width:144px;
  height:48px;
  border:none;
  display:block;  
}